### Method

# Gtk IconView enable_model_drag_dest

#### Declaration [src]

    void
    gtk_icon_view_enable_model_drag_dest (
      GtkIconView* icon_view,
      GdkContentFormats* formats,
      GdkDragAction actions
    )

#### Description [src]

Turns `icon_view` into a drop destination for automatic DND. Calling this method sets `GtkIconView`:reorderable to `FALSE`.

#### Parameters

`formats` | `GdkContentFormats*`
| The formats that the drag will support.
| The data is owned by the caller of the function.
`actions` | `GdkDragAction`
| The bitmask of possible actions for a drag to this widget.